[package]
name = "xmpp"
version = "0.1.0"
description = "XMPP client (mol)"
authors = ["you"]
edition = "2021"

[lib]
name = "xmpp_lib"
crate-type = ["staticlib", "cdylib", "rlib"]

[build-dependencies]
tauri-build = { version = "2", features = [] }

[dependencies]
tauri = { version = "2", features = [] }
serde = { version = "1", features = ["derive"] }
serde_json = "1"
